@import "style.css";

.main_nav {
  float: right;
}

.sf-menu a{
  font-family: 'Tahoma', sans-serif;
}

.main_nav .sf-menu{
  padding-top: 14px;
  text-transform: capitalize;
  text-align: center;
  display:block;
  text-decoration: none;
  float: right;
  font-family: 'Tahoma', sans-serif;
  font-size: 14px;
  line-height: 17px;
  font-weight: 500;
}

.main_nav .sf-menu ul{
  position: absolute;
  top: 0px;
  z-index: 999; 
}

.main_nav .sf-menu ul ul{
  text-align: center;
  margin: 40px 0 0 40px;
}

.main_nav .sf-menu > li {
  float: left;
  position:relative;
}

.main_nav .sf-menu > li+li {
  margin-left: 46px;
}

.main_nav .sf-menu>li>a{
  text-decoration: none;
  color: #000;
}


.sf-menu > li > a:hover,
.sf-menu > li.current > a,
.sf-menu > li.sfHover > a 
{
  color: #a3c200;
}

.main_nav .sf-menu > li > ul {
  border-top:3px solid #a3c200;
  background: none repeat scroll 0 0 #fff;
  left: -29px;
  line-height: 25px;
  padding: 10px 0 10px;
  text-align: center;
  top: 42px;
  width: 105px;
  text-transform: capitalize;
}

.main_nav .sf-menu li:hover li ul,
.main_nav .sf-menu li.sfHover li ul{
  border:1px solid #a3c200; 
  width:105px;
  z-index:999;
  background:#fff;
  padding:5px 0 10px 0;
  text-align: center;
  margin-left: 15px;
  left: 99px;
  top: 19px;
}

.main_nav .sub-menu li a{
  color: #333333;
  text-decoration: none;
  margin-top: 5px;
  text-align: center;
  float: none;
}

.main_nav ul ul li a{
  display: block;
  height: 23px;
}

.main_nav ul ul li a:hover,
.main_nav ul ul li.sfHover>a{
  color:#a3c200;
} 

.main_nav ul ul li.sfHover {
  color:#fff;
}

.main_nav ul ul ul li a{
  text-align: left;
  text-decoration: none;
  color: #333333;
}

.main_nav ul ul ul li a:hover{
  color:#a3c200;
}

.footer_nav{
  padding-top: 0px;
  font-family: 'Tahoma', sans-serif;
}

.footer_nav li{
  float: none;
}

.footer_nav > li + li {
  margin-left: 0px;
}

.footer_nav ul+ul{
  margin-left: 30px;
}

.footer_nav ul{
  display: inline-block;
}

.footer_nav .sub-menu{
  display: inline-block;
}

.f_nav_s{
  display: inline-block;
}

.pad_left_1{
  margin-top: 14px;
}

@media only screen and (max-width: 1199px) {
  
}
@media only screen and (max-width: 979px) {
  .footer_nav ul + ul {
    margin-left: 0px;
  }

  .footer_nav ul {
    display: block;
  }

  .main_nav .sf-menu {
    margin-top: 40px;
  }
}

@media only screen and (max-width: 767px){
  .main_nav .sf-menu > li > a{
    display: none;
  }

  .main_nav .sf-menu {
    padding-top: 14px;
  }

  .main_nav .select-menu{
    z-index: 10;
  }

  .main_nav .sf-menu{
    display: none;
    margin-top: 16px;
    background-color: #fff;
    font-size: 13px;
    padding: 0 55px;
    margin: 30px 0 0 98px;
    float: none;
  }

  .footer_nav .select-menu{
    display: none;
  }
   
  .main_nav {
    float: none;
  }

  .footer_nav ul + ul {
    margin-left: 30px;
  }

  .footer_nav ul {
    display:inline-block;
  }
  
  .footer_nav {
    padding-bottom: 15px;
    padding-top: 15px;
  } 
  
  .content__gallery{
    display: none;
  }

 }

@media only screen and (max-width: 480px) {
  .main_nav .sf-menu{
    margin: 30px 0 0 40px;
  }

  .events h3{
    font-size: 34px;
  }

  .main_nav .sf-menu{
    display: none;
  } 

  .select-menu{
    width: 100%;
  }

  .main_nav .sf-menu {
    margin: 30px 0 0;
  }
}

@media only screen and (max-width: 320px) {
  
}